<div class="navbar-fixed">
	<nav>
		<div class="nav-wrapper blue-grey darken-4">
			<div class="container">
				<a href="/#" style="padding-left:10px;" class="brand-logo logo white-text truncate"><i class="material-icons">code</i>{{ site.title }}</a>
				<a href="#" data-target="mobile-nav" class="sidenav-trigger"><i class="material-icons">menu</i></a>
				<ul class="right hide-on-med-and-down">
					{% for nav in site.navigation %}
					<li>
						<a class="waves-effect waves-default btn {{ nav.color }}" href="{{ nav.href }}"><i class="material-icons left">{{ nav.icon }}</i>{{ nav.label }}</a>
					</li>
					{% endfor %}
				</ul>
			</div>
		</div>
	</nav>
</div>

<ul id="mobile-nav" class="sidenav">
	{% for nav in site.navigation %}
	<li><a class="sidenav-close" href="{{ nav.href }}"><i class="material-icons left">{{ nav.icon }}</i>{{ nav.label }}</a></li>
	{% endfor %}
</ul>
